{
  "name": "rage-fw-example-client",
  "version": "0.1.0",
  "author": "Entity Seven Group",
  "license": "CC BY-ND",
  "description": "Client side of rage-fw example",
  "scripts": {
    "build": "esbuild src/index.ts --bundle --platform=node --outfile=../../server/client_packages/index.js --format=esm"
  },
  "dependencies": {
    "rage-fw-client": "latest"
  }
}
